Uploaded image for project: ' AGL Development'
  1. AGL Development
  2. SPEC-5113

linux-raspberrypi failing to build on Pike 16.0.5

XMLWordPrintable

    • Icon: Bug Bug
    • Resolution: Unresolved
    • Icon: Major Major
    • None
    • Pike 16.0.5
    • Build and Tools
    • None
    • Raspberry Pi 4

      Opening per JSM's request after the last build for Pike 16.0.5

      [INFO]: Context reduced git-am of .kernel-meta//patches//./0001-mconf-menuconfig.patch with "git am did not work, trying "apply".
      error: patch failed: scripts/kconfig/mconf-cfg.sh:4
      error: scripts/kconfig/mconf-cfg.sh: patch does not apply
      [ERROR]: Application of .kernel-meta//patches//./0001-mconf-menuconfig.patch failed.
      ERROR: linux-raspberrypi-1_5.15.92+gitAUTOINC+509f4b9d68_14b35093ca-r0 do_patch: Could not apply patches for raspberrypi4-64.

      The issue was communicated internally where the following mconf patch was mentioned:
      https://git.automotivelinux.org/AGL/meta-agl/tree/meta-agl-bsp/meta-raspberrypi/recipes-kernel/linux/linux-raspberrypi/0001-mconf-menuconfig.patch?h=pike

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Mohamed-Guermazi Mohamed Guermazi
            edi.feschiyan Edi Feschiyan
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Created:
              Updated: